# Class BaseBclReader

java.lang.Object
picard.illumina.parser.readers.BaseBclReader

Direct Known Subclasses:
  `BclReader, CbclReader`

public class BaseBclReader extends Object

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`class`
`BaseBclReader.CycleData`
`class`
`BaseBclReader.TileData`

## Field Summary

Fields
Modifier and Type
Field
Description
`static final byte`
`NO_CALL_BASE`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### NO_CALL_BASE

public static final byte NO_CALL_BASE

See Also:
  - Constant Field Values